services:

  laravel-docker:
    container_name: etop-merchant
    build: .
    volumes:
      - ./ETOP-MERCHANT:/var/www/html
    ports:
      - 9000:80



  # mysql:
  #   image: mysql:latest
  #   environment:
  #     MYSQL_ROOT_PASSWORD: root
  #     MYSQL_DATABASE: etop
  #   ports:
  #     - 3306:3306

  # phpmyadmin:
  #   image: phpmyadmin:latest
  #   ports:
  #     - 9003:80
  #   environment:
  #     - PMA_ARBITRARY=1